﻿
@{
    ViewData["Title"] = "Job Brief List";
}
<div id="page_content_inner">
    <div class="md-card uk-margin-medium-bottom">
        <div class="md-card-content ">
            <ul class="uk-breadcrumb" style="float:right">
                <li><a href="~/" class="fakelink">Home</a></li>
                <li><a href="~/projectmanagement" class="fakelink">PM</a></li>
                <li><span>@ViewBag.Title</span></li>
            </ul>
            <div style="float:left;font-size:30px;font-weight:bold;font-family:'Roboto'">@ViewBag.Title</div>
            <div style="clear:both"></div>
            <hr />
            @*<div class="uk-grid">
                <div class="uk-width-1-4">
                    <input id="filter" class="md-input" placeholder="Search" />
                </div>
                <div class="uk-width-1-4">
                    <select class="md-input">
                        <option>Branch</option>
                        <option>Job Name</option>
                        <option>Job Number</option>
                        <option>Deadline</option>
                        <option>Final Delivery</option>
                    </select>
                </div>
            </div>*@

            <div class="uk-grid" data-uk-grid-margin="">
                <div class="uk-width-medium-1-2 uk-row-first">
                    <button type="submit" class="md-btn md-btn-primary" onclick="ShowSearchTableIndex()">
                        <i class="uk-icon-search"></i> Cari
                    </button>
                </div>
            </div>
            <br />
            @Html.Partial("Search")
            <br />
            <table class="uk-table uk-table-small uk-table-hover" id="JobList"></table>
            @*<div class="uk-overflow-container">
                <table class="uk-table uk-table-small uk-table-hover" id="JobList">
                    <thead>
                        <tr>
                            <th class="uk-width-1-10 uk-text-center">Brand</th>
                            <th class="uk-width-2-10 uk-text-center">Bussiness Unit</th>
                            <th class="uk-width-1-10 uk-text-center">Central Resource</th>
                            <th class="uk-width-1-10 uk-text-center">Campaign Name</th>
                            <th class="uk-width-1-10 uk-text-center">Job Name</th>
                            <th class="uk-width-1-10 uk-text-center">Job Number</th>
                            <th class="uk-width-1-10 uk-text-center">DeadLine</th>
                            <th class="uk-width-1-10 uk-text-center">Final Delivery</th>
                            <td class="uk-width-1-10 uk-text-center">Status</td>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <td>Dancow Fortigro</td>
                            <td>IRIS A</td>
                            <td>1. Creative <br />2. Below The Line</td>
                            <td>Dancow Siap Sekolah Ramadhan 2017</td>
                            <td>DDS Community Ramadhan</td>
                            <td>NES.17060078</td>
                            <td>15/May/2017</td>
                            <td>30/June/2017</td>
                            <td>Assigned</td>
                        </tr>
                        <tr>
                            <td>Dancow Fortigro</td>
                            <td>IRIS A</td>
                            <td>1. Creative <br />2. Below The Line</td>
                            <td>Dancow Siap Sekolah Ramadhan 2017</td>
                            <td>DDS Community Ramadhan</td>
                            <td>NES.17060078</td>
                            <td>15/May/2017</td>
                            <td>30/June/2017</td>
                            <td>Unassigned</td>
                        </tr>
                    </tbody>
                </table>
            </div>*@
        </div>
    </div>
</div>
@section Script {
    <script src="~/assets/js/Areas/ProjectManagement/JobBrief/list.js?r=@ViewBag.NOW"></script>
    
}